
.slide_home {
    background-color: whitesmoke;
    height: 450px;
    padding: 0;
    background-image: url(/plantilla/base/assets/images/slide_home.jpg);
    background-position: center;
    background-size: cover;
    margin-bottom: 30px;
}

.slide_home .color {
    height: 100%;
    display: flex;
    -webkit-justify-content: center;
    -webkit-flex-flow: column nowrap;
    padding-left: 5%;
}

.slide_home h2 {
    margin: 0 !important;
    text-align: left !important;
    color: #002763;
    font-weight: bold;
    font-size: 33px;
    border-bottom: solid #b60020 1.5px;
    margin-bottom: 17px !important;
    padding-bottom: 12px;
    max-width: 361px;
    font-size: 20px;
}

.slide_home p {
    font-size: 18px;
    margin-bottom: 0;
    line-height: 24px;
    text-align: left;
    color: #000000ba;
    max-width: 310px;
    letter-spacing: 0.8px;
    font-family: 'Lora', serif;
}

.slide_home p strong {
    font-weight: 400;
    border-bottom: solid #ee00008f 2px;
}

.slide_home a {
    background-color: white;
    padding: 6px 32px;
    text-transform: uppercase;
    color: #333333;
    font-weight: 600;
    font-size: 12px;
    letter-spacing: 0.5px;
    border: solid 2px white;
}

.slide_home a:hover {
    background-color: #ffffff00;
    color: white;
}

.owl_carousel_cabecerahome .owl-controls {
    margin-top: -52px !important;
}

.owl_carousel_cabecerahome .owl-page {
    opacity: 0.9;
}

.owl_carousel_cabecerahome .owl-page span {
    background-color: white !important;
    box-shadow: 2px 2px 2px #00000052;
}



#titulo_home_nuevo_en_dig{
    background: url(/plantilla/base/assets/images/linea_articulo_titulo.png) no-repeat center bottom !important;
}

#titulo_home_ecollections{
    background: url(/plantilla/base/assets/images/linea_articulo_titulo.png) no-repeat center bottom !important;
}


.owl-novedad {
    position: relative;
}

.owl-theme .owl-controls .owl-buttons div {
    margin: 0;
    padding: 0;
    opacity: 0.2;
}

.owl-prev, .owl-next {
    position: absolute;
    top: 25%;
    text-indent: -9999px;
    width: 50px;
    height: 50px;

    opacity: 1 !important;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    margin-top: 37px !important;
}

.owl-next {
    right: -10px;
    display: inherit;
    background: url(/plantilla/base/assets/images/chevron-right.png) center no-repeat !important;
}

.owl-prev {
    left: -10px;
    display: inherit;
    background: url(/plantilla/base/assets/images/chevron-left.png) center no-repeat !important;
}

.owl-prev:hover, .owl-next:hover {
    opacity: 0.5 !important;
}

.efecto_portada {
    max-height: 100%;
    position: absolute;
    max-width: 100%;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    overflow: hidden;
}

.owl-carousel .item {
    padding: 25px;
}

.owl-carousel .item img {
 /*   width: 100%; */
    height: 358px;
    object-fit: cover;
    object-position: top;
}


.owl-carousel .item:hover .efecto_portada {
    opacity: 0.7;
    background-color: whitesmoke;
}



.owl-carousel .item:hover .title, .owl-carousel .item:hover .ellip-line,
.listado_articulos .title:hover .ellip, .listado_articulos .title:hover .ellip-line {
    text-decoration: underline !important;
}


.owl-theme .owl-controls .owl-page span {
    background-color: #666666;
}


.owl-theme .owl-controls .owl-page.active span {
    background-color: #bd2525 !important;
}

.owl-theme .owl-controls.clickable .owl-page:hover span {
    background-color: #818181;
}

.owl-theme .owl-controls {
    margin-top: 30px;
}


@media (max-width: 1800px) {
    .owl-carousel .item img {
        height: 326px;
    }
}


@media (max-width: 1700px) {
    .owl-carousel .item img {
        height: 312px;
    }

    .owl-carousel .item {
        padding: 13px;
    }

}

@media (max-width: 1600px) {
    .owl-carousel .item img {
        height: 293px;
    }
}


@media (max-width: 1500px) {
    .owl-carousel .item img {
        height: 275px;
    }
}

@media (max-width: 1400px) {
    .owl-carousel .item img {
        height: 250px;
    }
}

@media (max-width: 1317px) {
    .owl-carousel .item img {
        height: 225px;
    }
}


@media (max-width: 1300px) {
    .owl-carousel .item img {
        height: 360px;
    }
}

@media (max-width: 1200px) {
    .owl-carousel .item img {
        height: 325px;
    }
}

@media (max-width: 1100px) {
    .owl-carousel .item img {
        height: 280px;
    }
}


@media (max-width: 1000px) {
    .owl-carousel .item img {
        height: 247px;
    }
}

@media (max-width: 992px) {
    .owl-carousel .item img {
        height: 330px;
    }
}

@media (max-width: 991px) {
    .owl-carousel .item img {
        height: 358px;
    }
}

@media (max-width: 915px) {
    .owl-carousel .item img {
        height: 335px;
    }
}

@media (max-width: 800px) {
    .owl-carousel .item img {
        height: 320px;
    }
}

@media (max-width: 800px) {
    .owl-carousel .item img {
        height: 280px;
    }
}


@media (max-width: 750px) {
    .owl-carousel .item img {
        height: 250px;
    }
}

@media (max-width: 700px) {
    .owl-carousel .item img {
        height: 215px;
    }
}

@media (max-width: 600px) {
    .owl-carousel .item img {
        height: 302px;
    }
}

@media (max-width: 550px) {
    .owl-carousel .item img {
        height: 261px;
    }
}
/*
@media (max-width: 500px) {
    .owl-carousel .item img {
        height: 220px;
    }
}


@media (max-width: 450px) {

    .slidehome{
        display: none;
    }

    .owl-carousel .item img {
        height: 205px;
    }
}


@media (max-width: 400px) {
    .owl-carousel .item img {
        height: 170px;
    }
}

@media (max-width: 350px) {
    .owl-carousel .item img {
        height: 165px;
    }
}

*/

@media (max-width: 1700px) {
    .owl-prev, .owl-next {
        position: absolute;
        top: 21%;
    }
}

@media (max-width: 1500px) {
    .owl-prev, .owl-next {
        position: absolute;
        top: 20%;
    }
}

@media (max-width: 1400px) {
    .owl-prev, .owl-next {
        position: absolute;
        top: 14%;
    }
}

@media (max-width: 1300px) {
    .owl-prev, .owl-next {
        position: absolute;
        top: 24%;
    }
}

@media (max-width: 991px) {
    .owl-prev, .owl-next {
        position: absolute;
        top: 30%;
    }

    .owl-novedad, .owl-colecciones {
        padding: 5px 5px;
    }

    .owl-next {
        margin-right: -26px !important;
        background: url(/plantilla/base/assets/images/chevron-right-mini.png) center no-repeat !important;
    }

    .owl-prev {
        margin-left: -26px !important;
        background: url(/plantilla/base/assets/images/chevron-left-mini.png) center no-repeat !important;
    }

}

@media (max-width: 800px) {
    .owl-prev, .owl-next {
        position: absolute;
        top: 21%;
    }
}

@media (max-width: 700px) {
    .owl-prev, .owl-next {
        position: absolute;
        top: 12%;
    }

    .owl-theme .owl-controls {
        margin-top: 15px;
    }

}

@media (max-width: 600px) {
    .owl-prev, .owl-next {
        position: absolute;
        top: 23%;
    }
}


@media (max-width: 500px) {
    .owl-prev, .owl-next {
        position: absolute;
        top: 18%;
    }
}

@media (max-width: 450px) {
    .owl-prev, .owl-next {
        position: absolute;
        top: 14%;
    }
}

@media (max-width: 400px) {
    .owl-prev, .owl-next {
        position: absolute;
        top: 8%;
    }
}






@media (max-width: 1500px) {

    .slide_home p {
        font-size: 15px;
        text-align: justify;
        line-height: 20px;
        max-width: 256px;
    }
}

@media (max-width: 1300px) {
    .slide_home {
        background-position: left;
        height: 300px;
    }

    .slide_home .color .row .col-md-3 {
        width: 100%;
    }

    .slide_home p {
        font-size: 14px;
        text-align: left;
        line-height: 20px;
        max-width: 257px;
    }



    .slide_home h2 {
        font-size: 20px;
        MARGIN-BOTTOM: 13px !important;
        padding-bottom: 6px;
    }

}


@media (max-width: 991px) {

    .slide_home {
        background-position: left;
        height: 335px;
    }

    .slide_home p {
        font-size: 15px;
        text-align: justify;
        line-height: 20px;
        max-width: 256px;
    }

}


@media (max-width: 768px) {


    .slide_home {
        background-position: left;
        height: 330px;
    }

    .slide_home .col-md-4 {
        padding: 27px;
    }

    .slide_home p, .slide_home p strong {
        font-size: 13px;
        line-height: 20px;
    }

    .slide_home h2 {
        margin-bottom: 15px !important;
        padding-bottom: 8px;
        font-size: 22px;
    }

}

@media (max-width: 540px) {


    .slide_home {
        height: 361px;
    }

    .slide_home a {
        font-size: 11px;
    }

    .slide_home {
        margin-bottom: 0;
    }

    .owl_carousel_cabecerahome .owl-controls {
        margin-top: -30px !important;
    }
}


@media (max-width: 480px) {

    .slide_home .col-xs-6 {
        width: 70%;
    }


}
